<?php
session_start();

if (!session_is_registered("clave_audio")) {
	include("../login.php");
	if (!$continuar) exit;
}

include('../db.php');
?>
<html>
<head>
<title>secciones</title>
<link href="../sformi.css" rel="stylesheet" type="text/css">
</head>
<body>
<?php 
/*
if (!session_is_registered("sintogeo")) {
	include("../login.php");
	if (!$continuar) exit;
}
*/

	if(isset($_REQUEST['id'])) {
		$id = $_REQUEST['id'];
	} else {
		exit;
	}
?>
<table border="0" cellspacing="0" cellpadding="0">
<?php
	$conn = db_connect();
	if($conn) {
		$query = "SELECT seccion_id, seccion_orden, seccion_nombre, seccion_descripcion, seccion_code FROM shoop_secciones WHERE seccion_id = " . $id;
		$result = mysql_query($query, $conn);
		if (mysql_num_rows($result)) {
			$row = mysql_fetch_array($result);
			$seccion_orden = $row['seccion_orden'];
$seccion_nombre = $row['seccion_nombre'];
$seccion_descripcion = $row['seccion_descripcion'];
$seccion_code = $row['seccion_code'];

?>
			<tr><td width="100" class= "lbl">Orden</td></tr>
<tr><td width="400" class="data"><?php echo $seccion_orden; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="100" class= "lbl">Nombre</td></tr>
<tr><td width="400" class="data"><?php echo $seccion_nombre; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="100" class= "lbl">Descripción</td></tr>
<tr><td width="400" class="data"><?php echo $seccion_descripcion; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="100" class= "lbl">Código</td></tr>
<tr><td width="400" class="data"><?php echo $seccion_code; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td><a href="secciones_edit.php?op=edit&id=<?php echo $seccion_id; ?>" class="button">[ edit ]</a>&nbsp;&nbsp;<a href="secciones_db.php?op=del&id=<?php echo $seccion_id; ?>" class="button">[ delete ]</a></td></tr>


<?php
		}
	}
?>
</table>
</body>
</html>